--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1746522121.4742'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1746522121.37971'
    into_interval: 6h
    time: '1746522121.4741'
  minmax: 
    max: '1746522121.37971'
    min: '1746518672.46168'
    mtime: '1746522121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1746522121.37971'
    path: 02STAMP
    type: new
  - 
    epoch: '1746521942.43732'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1746521942.42705'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1746521942.36582'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1746521942.28114'
    path: 00whois.xml
    type: new
  - 
    epoch: '1746521942.27138'
    path: 00whois.html
    type: new
  - 
    epoch: '1746521563.25907'
    path: id/W/WB/WBRASWELL/CHECKSUMS
    type: new
  - 
    epoch: '1746521562.45148'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1746521561.51449'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1746521561.01937'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1746521558.66759'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1746521556.2905'
    path: id/R/RO/ROBM/CHECKSUMS
    type: new
  - 
    epoch: '1746521553.31821'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1746521551.40779'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1746521550.35465'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1746521548.99443'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1746521548.65507'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1746521546.74147'
    path: id/J/JO/JOSERIJO/CHECKSUMS
    type: new
  - 
    epoch: '1746521546.26768'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1746521545.6224'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1746521542.95565'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1746521541.19692'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1746521538.62518'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1746521536.9402'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1746520080.30629'
    path: id/U/UT/UTASHIRO/App-Greple-9.23.meta
    type: new
  - 
    epoch: '1746520080.30459'
    path: id/U/UT/UTASHIRO/App-Greple-9.23.readme
    type: new
  - 
    epoch: '1746520080.28578'
    path: id/U/UT/UTASHIRO/App-Greple-9.23.tar.gz
    type: new
  - 
    epoch: '1746519482.35607'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1746519482.32783'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1746519481.98299'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1746518672.50195'
    path: id/M/MA/MARKOV/Log-Report-Template-1.00.meta
    type: new
  - 
    epoch: '1746518672.5005'
    path: id/M/MA/MARKOV/Log-Report-Template-1.00.readme
    type: new
  - 
    epoch: '1746518672.49301'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.13.meta
    type: new
  - 
    epoch: '1746518672.49114'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.13.readme
    type: new
  - 
    epoch: '1746518672.4841'
    path: id/M/MA/MARKOV/Log-Report-Template-1.00.tar.gz
    type: new
  - 
    epoch: '1746518672.46168'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.13.tar.gz
    type: new
